

* {  
    font-family: 'R';margin:0;padding:0;font-size:12px;list-style:none;text-decoration:none;color:#000;
}
#_top_menu{height:76px;position:fixed;left:0;top:0;background:#fff;}
#_top_menu_ul{border-bottom:3px solid #e5e5e5;height:73px;}
#_top_menu ._top_btn{height:73px;line-height:73px;text-align:center;width:194.8px;float:left;font-size:18px;position:relative;color:#272727;}
#_top_menu .bottom_line{position:absolute;width:100%;height:3px;left:0;bottom:-3px;background:#4d5ea6;display:none;}

#wrapper1 {
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#menu {
	border-bottom:3px solid #e5e5e5;
	height: 95px;
	position: fixed;
	width: 970px;
}
#menu ul {
	list-style: none;
	padding-top: 33px;
	margin-left: 50px;
}
#menu .btn {

	height: 28px;
	line-height: 28px;
	width: auto;
	float: left;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 20px;
	margin-left: 20px;
	letter-spacing: 2px;
	
}
#menu ul li a {
	color: #8e8e8e;
	text-decoration: none;
}
#menu .btn{COLOR:#272727;FONT-SIZE:16PX;}
#menu .btn a{font-family: 'Noto_B';COLOR:#272727;FONT-SIZE:16PX;}

#menu .btn a:hover {

	color: #4c5ea6;
}

#contents {
	height: auto;
	padding-top: 95px;
}


#photobook {
	height: auto;
	min-height: 100%;
	width: 960px;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#photobook h1 {
	font-size: 25px;
	letter-spacing: 3px;
	padding-top: 40px;
	padding-bottom: 20px;
	color: #333;
}


/*銀塩フォトブックとは*/

#photobook .h2_text {
	padding-bottom: 45px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	color: #333;
}

/*銀塩フォトブックの作り方*/

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}


#photobook {
	margin:0 auto;
	height: auto;
	min-height: 100%;
}
#topimage {
	margin-top: 26px;
}
#nowpositioning {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	text-align: left;
	height: 20px;
	padding-top: 10px;
	padding-left: 10px;
}
#nowpositioning span a {
	text-decoration: none;
	color: #666;
}
#photobook .title_box {
	width: 500px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	height: 110px;
}
#photobook .title1 {
	color: #FFF;
	background: #8c7e71;
	height: 40px;
	width: 310px;
	float: left;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 40px;
}
.title_box .title1_text {
	color: #8C7E71;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
}
.title_box .title2 {
	float: left;
	margin-left: 20px;
	color: #8c7e71;
	font-size: 18px;
}
#photobook .title3 {
	font-size: 20px;
	text-align: left;
	margin-left: 40px;
	color: #8c7e71;
	letter-spacing: 1px;
	font-weight: bold;
}
.title3 .title3_b {
	font-weight: bold;
	color: #ff635c;
	font-size: 23px;
}
.title3_text {
	color: #8c7e71;
	text-align: left;
	margin-left: 40px;
	margin-top: -15px;
	font-weight: bold;
}
#photobook .line {
	border-bottom: 1px dashed #939393;
	width: 95%;
	margin: 40px auto;
}


/*価格表*/
#photobookprice {
	margin: 0px auto;
	height: auto;
	width: 760px;
}
#photobookprice h2 {
	font-size: 23px;
	color: #666666;
	text-decoration: blink;
	float: left;
	padding-left: 30px;
	width: 600px;
	text-align: left;
	padding-top: 30px;
	letter-spacing: 4px;
	margin-bottom: 20px;
}
#photobookprice h2 img {
	vertical-align: bottom;
}
#photobookprice .price_table {
	
	height: 419px;
	float: left;
	text-align: right;
	font-size: 13px;
	margin-left: 30px;
	border: thin solid #FFF;
}
tr td img {
	vertical-align: bottom;
}
.bg_waterblue1 {
	background: #d4f0f4;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_waterblue2 {
	background: #b4e7ed;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_waterblue3 {
	background: url(../images/price_cover_my_jyousei_img.png) no-repeat;
	height: 83px;
	width: 73px;
}
.waterblue_text {
	color: #66a4ab;
	font-weight: bold;
	font-size: 18px;
	border-right: 1px dashed #999;
	padding-right: 5px;
}
.bg_green2 img {
	vertical-align: bottom;
}
.space {
	font-size: 1px;
	height: 4px;
	border-right: 1px dashed #999;
}
.bg_green1 {
	background: #E2F5C7;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_green2 {
	background: #C1EB87;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_green3 {
	background: url(../images/price_cover_my_img.png) no-repeat;
	height: 83px;
	width: 73px;
}
.green_text {
	color: #6fad18;
	font-weight: bold;
	font-size: 18px;
	border-right: 1px dashed #999;
	padding-right: 5px;
}
.bg_yellow1 {
	background: #FEF0CD;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_yellow2 {
	background: #FFE992;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_yellow3 {
	background: url(../images/price_cover_special_img.png) no-repeat;
	height: 83px;
	width: 73px;
}
.orange_text {
	color: #FF8A02;
	font-weight: bold;
	font-size: 18px;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_red1 {
	background: #FFE3E5;
	border-right: 1px dashed #999;
}
.bg_red2 {
	background: #FFBEBE;
	padding-right: 5px;
}
.bg_red3 {
	background: url(../images/price_cover_flour_img.png) no-repeat;
	height: 83px;
	width: 73px;
}
.red_text {
	color: #FF2F2D;
	font-size: 18px;
	font-weight: bold;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_gray {
	background: #EEE;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_gray2 {
	font-size: 16px;
	font-weight: bold;
	color: #666;
	text-align: center;
	background: #EEE;
	border-right: 1px dashed #999;
}
.bg_white {
	padding-right: 5px;
	border-right: 1px dashed #666;
	text-align: right;
}
.bg_white2 {
	text-align: left;
	padding-left: 5px;
	border-right: 1px dashed #999;
}
#price_postage_table {
	width: 680px;
	float: left;
	height: 65px;
	margin-left: 30px;
}
.bg_deliver1 {
	background: #8fc6f1;
	padding-right: 5px;
	border-right: 1px dashed #999;
	text-align: right;
}
.bg_deliver1-2 {
	background: #C2E0F8;
	text-align: center;
	border-right: 1px dashed #999;
}
.bg_deliver2 {
	background: #a7e0cf;
	text-align: right;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_deliver2-2 {
	background: #C7EBE0;
	text-align: center;
	border-right: 1px dashed #999;
}
.bg_deliver3 {
	background: #bfbfe3;
	text-align: right;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_deliver3-2 {
	background: #DADAEF;
	text-align: center;
	border-right: 1px dashed #999;
}
.bg_deliver4 {
	background: #ffed71;
	text-align: right;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_deliver4-2 {
	background: #FFF5B3;
	text-align: center;
	border-right: 1px dashed #999;
}
.bg_deliver5 {
	background: #FCC;
	text-align: right;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_deliver5-2 {
	background: #FDD;
	text-align: center;
	border-right: 1px dashed #999;
}
#price_postage_attention {
	text-align: left;
	float: left;
	margin-top: 20px;
	width: 600px;
	margin-left: 30px;
	font-size: 14px;
	line-height: 18px;
}
#price_payment_table {
	width: 500px;
	float: left;
	margin-left: 30px;
}
.bg_pink2 {
	background: #FF9090;
	text-align: right;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_pink1 {
	background: #FFDADA;
	text-align: center;
	border-right: 1px dashed #999;
}
.bg_orange2 {
	background: #FFD987;
	text-align: right;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_orange1 {
	background: #FFE9B8;
	text-align: center;
	border-right: 1px dashed #999;
}
.bg_purple2 {
	background: #D9C7E7;
	text-align: right;
	padding-right: 5px;
	border-right: 1px dashed #999;
}
.bg_purple1 {
	background: #F8F0FF;
	text-align: center;
	border-right: 1px dashed #999;
}
#photobookpricedetail h2 {
	font-weight: bold;
	color: #666;
	letter-spacing: 5px;
}
#photobookprice p img {
	margin-right: 100px;
	margin-left: 100 auto;
}

#photobookprice a {
	float: right;
	padding-right: 30px;
}

#photobookprice ul {
	list-style: none;
	padding-top: 20px;
	padding-left: 40px;
	margin: 0px auto;
	float: left;
	width: 600px;
}

#photobookprice ul li {
	text-align: left;
	font-size: 14px;
	line-height:18px;

	margin:0;
	padding:0;
}

#photobookpricedetail {
	text-align: left;
	clear:both;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 29px 30px;
}
#photobookpricedetail p {
	color: #666;
	letter-spacing: 10pt;
}

#photobookpricedetail table {
	text-align: center;
	background: #F0F0F0;
	margin-top: 25px;
	border-collapse:collapse;
	border:1px #999999 solid;
}

#photobookpricedetail table td {
	border:1px #999999 solid;
}

table tr .leftw img {
	float: right;
	vertical-align: middle;
	margin-right: -5px;
}
#photobookpricedetail table tr .leftww {
	background: #FFF;
	vertical-align: bottom;
}
#photobookpricedetail table tr .leftww img {
	vertical-align: middle;
}
table tr .leftw {
	text-align: right;
	padding-right: 10px;
	background: #FFF;
}
table tr .leftg {
	background: #F0F0F0;
	text-align: right;
	padding-right: 10px;
}


/*FAQ*/

#support_faq {
	width: 1090px;
	margin-right: auto;
	margin-left: auto;
}

#searchbox {
	width: 760px;
	float: left;
	padding-left: 90px;
	padding-bottom: 20px;
	padding-top: 50px;
}
#faq_menu {
	width: 810px;
	height: 100px;
	float: left;
	padding-left: 150px;
	padding-top: 30px;
}
#container {
	padding-top: 40px;
	font-size: 15px;
	float: left;
	width: 960px;
	padding-bottom: 20px;
}
.faq_list {
	width: 800px;
	text-align: left;
	list-style: none;
	margin-right: 10px;
	float:left;
}
.faq_q {
	border-bottom: 1px solid #999;
	color:#000;font-family: 'M';FONT-SIZE:18PX;
	height: 50px;
	line-height:50px;

	cursor:pointer;
	width: 800px;
	letter-spacing: 2px;

	margin-left: 70px;

}
*{padding:0;margin:0;list-style:none;border:none;}
.faq_a {
	background: #f7f7f7;
	height: auto;
	width: 780px;
	margin-left: 70px;
	padding: 20px;
	display:none;
	line-height:20px;
	FONT-SIZE:16PX;
	PADDING-BOTTOM:20PX;
}

/*サポートセンター*/

#support {
	width: 500px;
	margin: 30px auto;
}
#support h2 a {
	color: #333;
}
#support h2 a:hover{
	color: #C00;
}
.help_faq_h3 {
color:#4d5ea6;font-family: 'B';

	font-size: 22px;


	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-left: 20px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top:20px;
}
.top_link {
	text-decoration: none;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: right;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-top: 30px;
}
.top_link a {
	color: #F58686;
	text-decoration: none;
}
.a_url {
	color: #000;
}
